=== src/mixer3/RGB/CMakeLists.txt ===
set (SOURCES RGB.c)
set (TARGET RGB)

if (MSVC)
  set_source_files_properties (RGB.c PROPERTIES LANGUAGE CXX)
  set (SOURCES ${SOURCES} ${FREI0R_1_1_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
