=== debian/changelog ===
frei0r (1.5.0-1) unstable; urgency=medium

  * Imported Upstream version 1.5.0
    * Closes:  #841245
    * LP: #1550766

  [ IOhannes m zmölnig ]
  * Refreshed patches
    * Removed patches applied upstream
    * Added 'foreign' to automake options
    * Fixed doc-files in autotools
  * d/README.source
    * Added documentation on how to properly clone
  * d/control(.in)
    * Update Vcs-* stanzas to https://
    * Use continuation commas in multiline fields
    * Added Multi-Arch fields
    * Bumped standards-version to 3.9.8
    * Regenerated debian/control

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 19 Oct 2016 23:48:55 +0200
