=== debian/control ===
Source: frei0r
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/frei0r.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/frei0r.git
Homepage: http://frei0r.dyne.org/
Build-Depends: pkg-config,
 libgavl-dev,
 libcairo2-dev,
 libopencv-dev,
 cdbs,
 autotools-dev,
 debhelper,
 dh-buildinfo,
 dh-autoreconf,
 licensecheck
Build-Depends-Indep: doxygen
Standards-Version: 3.9.8

Package: frei0r-plugins
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: opencv-data
Breaks: frei0r (<= 1.1.22)
Replaces: frei0r
Description: minimalistic plugin API for video effects, plugins collection
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API
 for all kinds of video applications.
 .
 frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
 Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
 .
 This package contains a collection of plugins.

Package: frei0r-plugins-dev
Section: devel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Breaks: frei0r-dev (<= 1.1.22)
Replaces: frei0r-dev
Description: minimalistic plugin API for video effects, header files
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API
 for all kinds of video applications.
 .
 frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
 Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
 .
 This package contains the header needed to enable frei0r in other
 package at build time.

Package: frei0r-plugins-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: frei0r-doc (<= 1.1.22)
Replaces: frei0r-doc
Description: minimalistic plugin API for video effects, API documentation
 frei0r is a minimalistic plugin API for video sources and filters. The
 behavior of the effects can be controlled from the host by simple
 parameters. The intent is to solve the recurring reimplementation or
 adaptation issue of standard effects. It is not meant as a generic API
 for all kinds of video applications.
 .
 frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
 Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
 .
 This package contains the API documentation.
