=== src/filter/CMakeLists.txt ===
--- 
+++ 
@@ -19,6 +19,7 @@
 add_subdirectory (balanc0r)
 add_subdirectory (baltan)
 add_subdirectory (bluescreen0r)
+add_subdirectory (bgsubtract0r)
 add_subdirectory (blur)
 add_subdirectory (brightness)
 add_subdirectory (bw0r)
@@ -46,6 +47,7 @@
 add_subdirectory (flippo)
 add_subdirectory (gamma)
 add_subdirectory (glow)
+add_subdirectory (glitch0r)
 #add_subdirectory (host_param_test)
 add_subdirectory (hueshift0r)
 add_subdirectory (invert0r)
@@ -70,6 +72,7 @@
 add_subdirectory (primaries)
 add_subdirectory (RGB)
 add_subdirectory (rgbnoise)
+add_subdirectory (rgbsplit0r)
 add_subdirectory (saturat0r)
 add_subdirectory (scanline0r)
 add_subdirectory (select0r)
