=== src/mixer2/CMakeLists.txt ===
if (${Cairo_FOUND})
add_subdirectory (cairoaffineblend)
add_subdirectory (cairoblend)
endif (${Cairo_FOUND})

add_subdirectory (addition)
add_subdirectory (addition_alpha)
add_subdirectory (alphaatop)
add_subdirectory (alphain)
add_subdirectory (alphainjection)
add_subdirectory (alphaout)
add_subdirectory (alphaover)
add_subdirectory (alphaxor)
add_subdirectory (blend)
add_subdirectory (burn)
add_subdirectory (color_only)
add_subdirectory (composition)
add_subdirectory (darken)
add_subdirectory (difference)
add_subdirectory (divide)
add_subdirectory (dodge)
add_subdirectory (grain_extract)
add_subdirectory (grain_merge)
add_subdirectory (hardlight)
add_subdirectory (hue)
add_subdirectory (lighten)
add_subdirectory (multiply)
add_subdirectory (overlay)
add_subdirectory (saturation)
add_subdirectory (screen)
add_subdirectory (softlight)
add_subdirectory (subtract)
add_subdirectory (uvmap)
add_subdirectory (value)
add_subdirectory (xfade0r)
