=== src/filter/brightness/CMakeLists.txt ===
set (SOURCES brightness.c)
set (TARGET brightness)

if (MSVC)
  set_source_files_properties (brightness.c PROPERTIES LANGUAGE CXX)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
