=== src/filter/contrast0r/CMakeLists.txt ===
set (SOURCES contrast0r.c)
set (TARGET contrast0r)

if (MSVC)
  set_source_files_properties (contrast0r.c PROPERTIES LANGUAGE CXX)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
