=== src/filter/mask0mate/CMakeLists.txt ===
set (SOURCES mask0mate.c)
set (TARGET mask0mate)

if (MSVC)
  set_source_files_properties (mask0mate.c PROPERTIES LANGUAGE CXX)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
