=== debian/changelog ===
frei0r (1.6.1-2) unstable; urgency=medium

  * Switched from cdbs to dh-11
    * Added licensecheck target
  * Bumped standards version to 4.1.3
  * Rebuild (Closes: #881777)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 15 Jan 2018 14:21:17 +0100

frei0r (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

  * Dropped patches applied upstream.
  * Updated d/watch to scan for gpg signature.
    * Imported upstream's gpg signature

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 27 Jun 2017 23:53:19 +0200

frei0r (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

  * Removed patches applied upstream.
  * Patch to force automake into 'foreign' mode
  * Updated d/copyright
  * Fixed import-orig clause in d/gbp.conf
  * Bumped debhelper compat to 10
  * Bumped standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Jun 2017 12:35:18 +0200
