=== debian/control ===
--- 
+++ 
@@ -7,23 +7,21 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/frei0r.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/frei0r.git
 Homepage: http://frei0r.dyne.org/
-Build-Depends: pkg-config,
+Build-Depends:
+ debhelper (>= 11~),
+ dh-buildinfo,
+ pkg-config,
  libgavl-dev,
  libcairo2-dev,
  libopencv-dev,
- cdbs,
- autotools-dev,
- debhelper,
- dh-buildinfo,
- dh-autoreconf,
- licensecheck
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 
 Package: frei0r-plugins
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Suggests: opencv-data
 Breaks: frei0r (<= 1.1.22)
 Replaces: frei0r
@@ -43,7 +41,8 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Breaks: frei0r-dev (<= 1.1.22)
 Replaces: frei0r-dev
 Description: minimalistic plugin API for video effects, header files
@@ -63,7 +62,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Breaks: frei0r-doc (<= 1.1.22)
 Replaces: frei0r-doc
 Description: minimalistic plugin API for video effects, API documentation
