=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/

override_dh_auto_build-indep:
	dh_auto_build -i
	make -C doc/

override_dh_clean:
	dh_clean
	rm -rf doc/html/
	rm -f doc/Makefile

licensecheck:
	licensecheck --deb-machine -r * \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
