## frei0r 1.6.1+git20190222

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,14 +17,6 @@
 if (PKG_CONFIG_FOUND AND NOT WITHOUT_GAVL)
   pkg_check_modules(GAVL gavl)
 endif ()
-
-if (${CMAKE_SYSTEM_NAME} MATCHES "Darwin")
-  set(CMAKE_C_COMPILER "clang")
-  set(CMAKE_CXX_COMPILER "clang++")
-  set(CMAKE_C_FLAGS "-arch x86_64 -arch i386")
-  set(CMAKE_CXX_FLAGS "-arch x86_64 -arch i386")
-endif ()
-
 
 include_directories (AFTER include)
