=== debian/changelog ===
frei0r (1.6.1+git20190222-0.1~mx17+1) mx; urgency=medium

  * New pull from git, build for MX.
  * Drop to debhelper 10 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Apr 2019 13:35:08 -0700
