=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: frei0r
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/frei0r.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/frei0r.git
 Homepage: http://frei0r.dyne.org/
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 10),
  dh-buildinfo,
  pkg-config,
  libgavl-dev,
