## frei0r 1.7.0

=== src/filter/CMakeLists.txt ===
--- 
+++ 
@@ -42,6 +42,7 @@
 add_subdirectory (distort0r)
 add_subdirectory (dither)
 add_subdirectory (edgeglow)
+add_subdirectory (elastic_scale)
 add_subdirectory (emboss)
 add_subdirectory (equaliz0r)
 add_subdirectory (flippo)
@@ -65,10 +66,12 @@
 endif ()
 add_subdirectory (ndvi)
 add_subdirectory (nervous)
+add_subdirectory (normaliz0r)
 add_subdirectory (nosync0r)
 add_subdirectory (perspective)
 add_subdirectory (pixeliz0r)
 add_subdirectory (posterize)
+add_subdirectory (premultiply)
 add_subdirectory (primaries)
 add_subdirectory (RGB)
 add_subdirectory (rgbnoise)
