=== src/filter/colortap/CMakeLists.txt ===
set (SOURCES colortap.c)
set (TARGET colortap)

if (MSVC)
  set_source_files_properties (colortap.c PROPERTIES LANGUAGE CXX)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
