=== src/filter/distort0r/CMakeLists.txt ===
set (SOURCES distort0r.c)
set (TARGET distort0r)

if (MSVC)
  set_source_files_properties (distort0r.c PROPERTIES LANGUAGE CXX)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
