=== debian/changelog ===
frei0r (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
    * Remove patches applied upstream
  * Temporarily drop B-D on libopencv (frei0r is not ready for OpenCV4)
    * Also drop Suggests on opencv-data
    * Related: #942560
  * Patch to fix data-files
  * Patch to fix spelling errors
  * Extend long description of frei0r-plugins-dev
  * Switched d/watch to https://files.dyne.org/
  * Update d/copyright
    * Regenerate d/copyright_hints
  * Bump standards to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 29 Jan 2020 10:28:28 +0100

frei0r (1.6.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Install frei0r.pc in the correct place (Closes: #939945)
  * Add patch to allow compilation against OpenCV-3.4 (Closes: #915707)
  * Install upstream README and friends...
  * Bump dh-compat to 12

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Sep 2019 14:16:37 +0200

frei0r (1.6.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * frei0r-plugins-dev
    * Install frei0r.hpp (Closes: #930391)
    * Make frei0r-plugins-dev arch:all
      * Install arch-independent pkg-config snippets into /usr/share/
  * frei0r-plugins-doc
    * Move html-documentation from /u/s/frei0r/ to /usr/share/doc/frei0r-plugin-dev/
  * Removed trailing whitespace from d/changelog
  * Drop obsolete d/source/local-options
  * Bump standards-version to 4.4.0
    * Don't require "root" powers for building the package

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Jul 2019 14:49:24 +0200
