=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: frei0r
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/frei0r.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/frei0r.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/frei0r.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/frei0r
 Homepage: http://frei0r.dyne.org/
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-buildinfo,
  pkg-config,
  libgavl-dev,
  libcairo2-dev,
- libopencv-dev,
+# libopencv-dev,
 Build-Depends-Indep: doxygen
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: frei0r-plugins
 Architecture: any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
-Suggests: opencv-data
+Suggests:
+# opencv-data,
 Breaks: frei0r (<= 1.1.22)
 Replaces: frei0r
 Description: minimalistic plugin API for video effects, plugins collection
@@ -40,8 +41,8 @@
 
 Package: frei0r-plugins-dev
 Section: devel
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Breaks: frei0r-dev (<= 1.1.22)
@@ -57,7 +58,7 @@
  Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
  .
  This package contains the header needed to enable frei0r in other
- package at build time.
+ packages at build time and to build your own frei0r plugins.
 
 Package: frei0r-plugins-doc
 Section: doc
