=== debian/watch ===
# Use uscan to check for newer upstream releases
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
   https://files.dyne.org/frei0r/releases/.*-([\d+\.a-z]+|\d+).tar.gz
