=== src/filter/hueshift0r/CMakeLists.txt ===
set (SOURCES hueshift0r.c matrix.h)
set (TARGET hueshift0r)

if (MSVC)
  set_source_files_properties (hueshift0r.c PROPERTIES LANGUAGE CXX)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

link_libraries(m)
add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
