=== debian/changelog ===
frei0r (1.8.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Feb 2023 16:54:30 -0800

frei0r (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0 (Closes: #942560)
    * Drop patches applied upstream
  * Refresh patches
    * Don't attempt to install non-existant TODO.txt
  * Re-enable libopencv-dev
  * Update d/copyright
    * Regenerate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 Mar 2022 09:04:39 +0200

frei0r (1.7.0-2) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add salsa-ci configuration
  * Bump d/watch version to 4
  * Bump dh-compat to 13
    * Install docs from d/tmp/ to keep dh>=13 happy
    * ChangeLog.txt need not be installed separatedly
  * Bump standards version to 4.6.0

  [ Jonas Smedegaard ]
  * Remove myself from Uploaders

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.6.1-3.
  * Use secure URI in Homepage field.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 09 Dec 2021 10:44:43 +0100
