=== debian/control ===
--- 
+++ 
@@ -1,30 +1,26 @@
 Source: frei0r
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Vcs-Git: https://salsa.debian.org/multimedia-team/frei0r.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/frei0r
-Homepage: http://frei0r.dyne.org/
-Build-Depends:
- debhelper-compat (= 12),
- dh-buildinfo,
- pkg-config,
- libgavl-dev,
- libcairo2-dev,
-# libopencv-dev,
+Homepage: https://frei0r.dyne.org/
+Build-Depends: debhelper-compat (= 13),
+               dh-buildinfo,
+               libcairo2-dev,
+               libgavl-dev,
+               libopencv-dev,
+               pkg-config
 Build-Depends-Indep: doxygen
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: frei0r-plugins
 Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests:
-# opencv-data,
 Breaks: frei0r (<= 1.1.22)
 Replaces: frei0r
 Description: minimalistic plugin API for video effects, plugins collection
@@ -43,8 +39,7 @@
 Section: devel
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Breaks: frei0r-dev (<= 1.1.22)
 Replaces: frei0r-dev
 Description: minimalistic plugin API for video effects, header files
@@ -64,8 +59,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Breaks: frei0r-doc (<= 1.1.22)
 Replaces: frei0r-doc
 Description: minimalistic plugin API for video effects, API documentation
