=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,10 @@
 	rm -rf doc/html/
 	rm -f doc/Makefile
 
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 licensecheck:
 	licensecheck --deb-machine -r * \
 		> debian/copyright_newhints
