## frei0r 2.3.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,11 @@
-cmake_minimum_required (VERSION 2.8)
-include(GNUInstallDirs)
+cmake_minimum_required (VERSION 3.1)
 
 list (APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules)
 
 project (frei0r)
 set (VERSION 1.8)
+
+include(GNUInstallDirs)
 
 option (WITHOUT_OPENCV "Disable plugins dependent upon OpenCV" OFF)
 if (NOT WITHOUT_OPENCV)
@@ -20,10 +21,6 @@
 endif ()
 
 include_directories (AFTER include)
-
-if (MSVC)
-  include_directories (include/msvc)
-endif (MSVC)
 
 if (NOT CMAKE_BUILD_TYPE)
   set (CMAKE_BUILD_TYPE RelWithDebInfo CACHE STRING
@@ -41,7 +38,9 @@
 # See this thread for a ridiculous discussion about the simple question how to install a header file with CMake: http://www.cmake.org/pipermail/cmake/2009-October/032874.html
 install (DIRECTORY include DESTINATION . FILES_MATCHING PATTERN "frei0r.h" PATTERN "msvc" EXCLUDE)
 
-add_subdirectory (doc)
+# For code documentation run: doxygen doc/Doxyfile
+# add_subdirectory (doc)
+
 add_subdirectory (src)
 
 # Generate frei0r.pc and install it.
