=== src/mixer2/CMakeLists.txt ===
--- 
+++ 
@@ -33,3 +33,4 @@
 add_subdirectory (uvmap)
 add_subdirectory (value)
 add_subdirectory (xfade0r)
+add_subdirectory (sleid0r)
