=== src/filter/luminance/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,6 @@
 set (TARGET luminance)
 
 if (MSVC)
-  set_source_files_properties (luminance.c PROPERTIES LANGUAGE CXX)
   set (SOURCES ${SOURCES} ${FREI0R_DEF})
 endif (MSVC)
