=== src/mixer2/addition_alpha/CMakeLists.txt ===
set (SOURCES addition_alpha.cpp)
set (TARGET addition_alpha)

if (MSVC)
  set (SOURCES ${SOURCES} ${FREI0R_1_1_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
