=== debian/changelog ===
frei0r (2.3.3-1build1) plucky; urgency=medium

  * No-change rebuild for opencv 4.10.0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 19 Feb 2025 08:41:15 +0000

frei0r (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
    (Closes: #1076161)
  * Adjust to upstream's new buildsystem
    + Drop obsolete patches
    + Add patch to ensure that CFLAGS are honoured by Cmake
    + B-D on cmake
  * B-D on pkgconf rather than pkg-config
  * Add autopkgtest
  * Drop outdated d/README.source
  * Update copyright information
    + Update d/copyright
    + Re-generate d/copyright_hints
    + Modernize 'licensecheck' target
  * Update d/watch to monitor github repository
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 11 Jan 2025 20:09:00 +0100
